From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 30 October 2006<P>

muryan, about <a href="/blend/wv.cgi?id=2006.10.29.19.35.7758">Fantasy's Touch</a>:<BR>
I dont think that I would truly like to know what is in my lovers mind, I believe taht all minds wander now and then into fantasy and I wouldnt want him to know of my secret affair with Johnny Depp, lol, but on a more serious note this is very well written indeed and I think most of us have wondered what is going on in the minds of the one we truly love...
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 30 October 2006<P>

I want to thank everyone who commented on my work,the words in rage are not what I am usually about, I detest using the colorful and obscene language I chose, but I was so hurt at the time of my writing I hope that I am forgiven. Rennie, ty for being so supportive, you are truly an angel of sympathy.I just wanted you to know however that I am an extremely figurative person who takes the use of language as a great love so my words were very much out of anger and the sting i speak of was that cold sting of emptiness. Love you though rens and all of my kindred. Keep up the good works on here xoxoxo Sarah 
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 30 October 2006<P>

Sarah~we are all passionate volcanoes that let words flow like hot lava, and now and then blow-off somewhat. Better to let the flow of words go than to cap them and then have all of these finally explode and lay waste to everything around. That's what venting is all about. While you are okay, I remind myself, via what you've written, not to be remiss in writing what I did for those that might need that information and just happen to read the board. Your works are most often so beautifully classical, but it is refreshing to see you toss out more. Hey, we're human...and prove it here often! :-). You have a fine command of words and imagery that I enjoy reading. No apology is necessary as your submission hit a nerve and was effective in how you wrote it. The variety at loveblender is endless and makes for regular interesting reading. This is one of the secrets to the longevity of loveblender and love--never boring :) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 30 October 2006<P>

Sarah,<BR>
I often think your submissions are lovely, oh so beautifully written; however your anger shows a balance within...I agree with Rennie--most everyone here has blown a gasket and there's no apology needed...<BR>
CS%*
<HR>